uuid: 80b78bc7-29fc-454f-bb95-24f087dc3f25
langcode: en
status: true
dependencies:
  config:
    - block_content.type.text_with_image
    - field.field.block_content.text_with_image.body
    - field.field.block_content.text_with_image.field_image
  module:
    - text
id: block_content.text_with_image.default
targetEntityType: block_content
bundle: text_with_image
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
